
Redmine - Patch #2858

pt-BR new translations

2009-02-27 20:56 - Enderson Maia

Status: Closed Start date: 2009-02-27

Priority: Normal Due date: 2009-03-01

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

I added new translations for Status (Situação) and Tickets (Tarefas).

You can follow my pt-BR branch at http://github.com/enderson/redmine/tree/pt-BR

The commit was http://github.com/enderson/redmine/commit/1892d532563ac3d085e35506e8cfb2005a26038a

The patch is attached.

History

#1 - 2009-02-27 22:34 - Enderson Maia

- File pt-br.patch added

New diff, with a typo fix.

Complete diff based on revision r2534

#2 - 2009-03-01 08:03 - Azamat Hackimov

- Due date set to 2009-03-01

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

#3 - 2009-04-23 17:11 - Alexandre da Silva

Azamat Hackimov wrote:

Commited, thank you.

 I saw that, Issue was re-translated to "Tarefa", this was a very long discussion some time ago, and I think that "Tarefa" (Task in English) is not the

correct word. Issue is more like a proplem or unexpected behavior, it may be translated as "Chamado" for Companies, or Leave just as "Ticket",

because "Ticket" is a well known word used in most of cases.

I am waiting thoughts about it.

#4 - 2009-04-23 17:19 - Enderson Maia

Alexandre da Silva wrote:

Azamat Hackimov wrote:

Commited, thank you.

 I saw that, Issue was re-translated to "Tarefa", this was a very long discussion some time ago, and I think that "Tarefa" (Task in English) is not

the correct word. Issue is more like a proplem or unexpected behavior, it may be translated as "Chamado" for Companies, or Leave just as

"Ticket", because "Ticket" is a well known word used in most of cases.

I am waiting thoughts about it.
 "Tarefa" is good for me. :) Better than keep "Ticket" in english, or use "Problema", in the worst case use "Chamado".

#5 - 2009-04-24 15:19 - Marcello Henrique

Enderson Maia wrote:

Alexandre da Silva wrote:

Azamat Hackimov wrote:

Commited, thank you.

 I saw that, Issue was re-translated to "Tarefa", this was a very long discussion some time ago, and I think that "Tarefa" (Task in English) is

not the correct word. Issue is more like a proplem or unexpected behavior, it may be translated as "Chamado" for Companies, or Leave just

as "Ticket", because "Ticket" is a well known word used in most of cases.

I am waiting thoughts about it.

 "Tarefa" is good for me. :) Better than keep "Ticket" in english, or use "Problema", in the worst case use "Chamado".

 In this case, "Tarefa" is widely used in "Project Management" and in my humble opinion it sounds good.

#6 - 2009-07-07 21:17 - Alexandre da Silva

Sorry about delay....

"Tarefa" sounds almost good for me... Marcello is right when say "widely used in `Project Management`"... but, Project management, is in fact, just

one of the purposes of Redmine, it is essentialy a Bug/Issue Tracker or a Ticket Managment System.

I found some (little) discussion about it here: http://por.proz.com/kudoz/english_to_portuguese/computers:_software/1372809-issue.html

other snippet I found here:

" Tradução da palavra issue para o português:

s. e v. emissao, edicao, questao, saida, progenie, publicacao, acontecimento; emitir, publicar, editar, expedir, proceder, emanar"

in the last snippet the word "acontecimento" seems to be the most compatible with the scope of Redmine, but I think is not good too.

going along I found:

"s.m. Evento, o que acontece: acontecimento feliz. Sucesso, eventualidade, fato."

we can see some relation between issue and "evento" or "fato".

Trac people are using "Tíquete", in this case I prefer 'Ticket' in English... by the same reason the most Brazilian keyboards haven't theirs keys

translated (Enter, Backspace, Shift, Caps Lock, Home, End, Pg Dn...)

Files

0001-Translated-Tickt-Tarefa-and-Status-Situa-o.patch 18 KB 2009-02-27 Enderson Maia

pt-br.patch 17.5 KB 2009-02-27 Enderson Maia
